uuid: 6578585a-efea-4c3d-8bd8-0ec24de5fc33
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.metatag
field_name: metatag
entity_type: node
bundle: article
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
